<?xml version='1.0'?>

<reference anchor='RFC3024'>

<front>
<title>Reverse Tunneling for Mobile IP, revised</title>
<author initials='G.' surname='Montenegro' fullname='G. Montenegro'>
<organization /></author>
<date month='January' year='2001' /></front>

<seriesInfo name='RFC' value='3024' />
<format type='TXT' octets='63929' target='ftp://ftp.isi.edu/in-notes/rfc3024.txt' />
</reference>
